### Method

# Gtk ActionBarset_revealed

#### Declaration [src]

    void
    gtk_action_bar_set_revealed (
      GtkActionBar* action_bar,
      gboolean revealed
    )

#### Description [src]

Reveals or conceals the content of the action bar.

Note: this does not show or hide `action_bar` in the `GtkWidget:visible` sense, so revealing has no effect if the action bar is hidden.

Sets property | `Gtk.ActionBar:revealed`

#### Parameters

`revealed`

  Type: `gboolean`

  The new value of the property.